<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://anotherwiki.org/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AMobile.css</id>
	<title>MediaWiki:Mobile.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://anotherwiki.org/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AMobile.css"/>
	<link rel="alternate" type="text/html" href="https://anotherwiki.org/index.php?title=MediaWiki:Mobile.css&amp;action=history"/>
	<updated>2026-04-20T01:48:12Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.40.0</generator>
	<entry>
		<id>https://anotherwiki.org/index.php?title=MediaWiki:Mobile.css&amp;diff=11347&amp;oldid=prev</id>
		<title>Jarandhel: Trying to fix issue on mobile.</title>
		<link rel="alternate" type="text/html" href="https://anotherwiki.org/index.php?title=MediaWiki:Mobile.css&amp;diff=11347&amp;oldid=prev"/>
		<updated>2026-04-18T03:24:26Z</updated>

		<summary type="html">&lt;p&gt;Trying to fix issue on mobile.&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.f {height: 16px; width: 16px; vertical-align: text-top; line-height: 16px; background: url(https://anotherwiki.org/images/0/00/Flags.png?4) no-repeat left top; padding-left: 19px;}&lt;br /&gt;
._African_Union {background-position: 0 -16px;}&lt;br /&gt;
._Arab_League {background-position: 0 -32px;}&lt;br /&gt;
._ASEAN {background-position: 0 -48px;}&lt;br /&gt;
._CARICOM {background-position: 0 -64px;}&lt;br /&gt;
._CIS {background-position: 0 -80px;}&lt;br /&gt;
._Commonwealth {background-position: 0 -96px;}&lt;br /&gt;
._England {background-position: 0 -112px;}&lt;br /&gt;
._European_Union, .f .eu {background-position: 0 -128px;}&lt;br /&gt;
._Islamic_Conference {background-position: 0 -144px;}&lt;br /&gt;
._Kosovo {background-position: 0 -160px;}&lt;br /&gt;
._NATO {background-position: 0 -176px;}&lt;br /&gt;
._Northern_Cyprus {background-position: 0 -192px;}&lt;br /&gt;
._Northern_Ireland {background-position: 0 -208px;}&lt;br /&gt;
._Olimpic_Movement {background-position: 0 -224px;}&lt;br /&gt;
._OPEC {background-position: 0 -240px;}&lt;br /&gt;
._Red_Cross {background-position: 0 -256px;}&lt;br /&gt;
._Scotland {background-position: 0 -272px;}&lt;br /&gt;
._Somaliland {background-position: 0 -288px;}&lt;br /&gt;
._Tibet {background-position: 0 -304px;}&lt;br /&gt;
._United_Nations {background-position: 0 -320px;}&lt;br /&gt;
._Wales {background-position: 0 -336px;}&lt;br /&gt;
.ad, .and {background-position: 0 -352px;}&lt;br /&gt;
.ae, .are {background-position: 0 -368px;}&lt;br /&gt;
.af, .afg {background-position: 0 -384px;}&lt;br /&gt;
.ag, .atg {background-position: 0 -400px;}&lt;br /&gt;
.ai, .aia {background-position: 0 -416px;}&lt;br /&gt;
.al, .alb {background-position: 0 -432px;}&lt;br /&gt;
.am, .arm {background-position: 0 -448px;}&lt;br /&gt;
.ao, .ago {background-position: 0 -464px;}&lt;br /&gt;
.aq, .ata {background-position: 0 -480px;}&lt;br /&gt;
.ar, .arg {background-position: 0 -496px;}&lt;br /&gt;
.as, .asm {background-position: 0 -512px;}&lt;br /&gt;
.at, .aut {background-position: 0 -528px;}&lt;br /&gt;
.au, .aus {background-position: 0 -544px;}&lt;br /&gt;
.aw, .abw {background-position: 0 -560px;}&lt;br /&gt;
.ax, .ala {background-position: 0 -576px;}&lt;br /&gt;
.az, .aze {background-position: 0 -592px;}&lt;br /&gt;
.ba, .bih {background-position: 0 -608px;}&lt;br /&gt;
.bb, .brb {background-position: 0 -624px;}&lt;br /&gt;
.bd, .bgd {background-position: 0 -640px;}&lt;br /&gt;
.be, .bel {background-position: 0 -656px;}&lt;br /&gt;
.bf, .bfa {background-position: 0 -672px;}&lt;br /&gt;
.bg, .bgr {background-position: 0 -688px;}&lt;br /&gt;
.bh, .bhr {background-position: 0 -704px;}&lt;br /&gt;
.bi, .bdi {background-position: 0 -720px;}&lt;br /&gt;
.bj, .ben {background-position: 0 -736px;}&lt;br /&gt;
.bl, .blm {background-position: 0 -1424px;}&lt;br /&gt;
.bm, .bmu {background-position: 0 -752px;}&lt;br /&gt;
.bn, .brn {background-position: 0 -768px;}&lt;br /&gt;
.bo, .bol {background-position: 0 -784px;}&lt;br /&gt;
.bq, .bes {background-position: 0 -2752px;}&lt;br /&gt;
.br, .bra {background-position: 0 -800px;}&lt;br /&gt;
.bs, .bhs {background-position: 0 -816px;}&lt;br /&gt;
.bt, .btn {background-position: 0 -832px;}&lt;br /&gt;
.bv, .bvt {background-position: 0 -2768px;}&lt;br /&gt;
.bw, .bwa {background-position: 0 -848px;}&lt;br /&gt;
.by, .blr {background-position: 0 -864px;}&lt;br /&gt;
.bz, .blz {background-position: 0 -880px;}&lt;br /&gt;
.ca, .can {background-position: 0 -896px;}&lt;br /&gt;
.cd, .cod {background-position: 0 -912px;}&lt;br /&gt;
.cf, .rca {background-position: 0 -928px;}&lt;br /&gt;
.cg, .cog {background-position: 0 -944px;}&lt;br /&gt;
.ch, .che {background-position: 0 -960px;}&lt;br /&gt;
.ci, .civ {background-position: 0 -976px;}&lt;br /&gt;
.ck, .cok {background-position: 0 -992px;}&lt;br /&gt;
.cl, .chl {background-position: 0 -1008px;}&lt;br /&gt;
.cm, .cmr {background-position: 0 -1024px;}&lt;br /&gt;
.cn, .chn {background-position: 0 -1040px;}&lt;br /&gt;
.co, .col {background-position: 0 -1056px;}&lt;br /&gt;
.cp, .cpt {background-position: 0 -1424px;}&lt;br /&gt;
.cr, .cri {background-position: 0 -1072px;}&lt;br /&gt;
.cu, .cub {background-position: 0 -1088px;}&lt;br /&gt;
.cv, .cpv {background-position: 0 -1104px;}&lt;br /&gt;
.cw, .cuw {background-position: 0 -3920px;}&lt;br /&gt;
.cy, .cyp {background-position: 0 -1120px;}&lt;br /&gt;
.cz, .cze {background-position: 0 -1136px;}&lt;br /&gt;
.de, .deu {background-position: 0 -1152px;}&lt;br /&gt;
.dj, .dji {background-position: 0 -1168px;}&lt;br /&gt;
.dk, .dnk {background-position: 0 -1184px;}&lt;br /&gt;
.dm, .dma {background-position: 0 -1200px;}&lt;br /&gt;
.do, .dom {background-position: 0 -1216px;}&lt;br /&gt;
.dz, .dza {background-position: 0 -1232px;}&lt;br /&gt;
.ec, .ecu {background-position: 0 -1248px;}&lt;br /&gt;
.ee, .est {background-position: 0 -1264px;}&lt;br /&gt;
.eg, .egy {background-position: 0 -1280px;}&lt;br /&gt;
.eh, .esh {background-position: 0 -1296px;}&lt;br /&gt;
.er, .eri {background-position: 0 -1312px;}&lt;br /&gt;
.es, .esp {background-position: 0 -1328px;}&lt;br /&gt;
.et, .eth {background-position: 0 -1344px;}&lt;br /&gt;
.fi, .fin {background-position: 0 -1360px;}&lt;br /&gt;
.fj, .fji {background-position: 0 -1376px;}&lt;br /&gt;
.fm, .fsm {background-position: 0 -1392px;}&lt;br /&gt;
.fo, .fro {background-position: 0 -1408px;}&lt;br /&gt;
.fr, .fra {background-position: 0 -1424px;}&lt;br /&gt;
.ga, .gab {background-position: 0 -1440px;}&lt;br /&gt;
.gb, .gbr {background-position: 0 -1456px;}&lt;br /&gt;
.gd, .grd {background-position: 0 -1472px;}&lt;br /&gt;
.ge, .geo {background-position: 0 -1488px;}&lt;br /&gt;
.gg, .ggy {background-position: 0 -1504px;}&lt;br /&gt;
.gh, .gha {background-position: 0 -1520px;}&lt;br /&gt;
.gi, .gib {background-position: 0 -1536px;}&lt;br /&gt;
.gl, .grl {background-position: 0 -1552px;}&lt;br /&gt;
.gm, .gmb {background-position: 0 -1568px;}&lt;br /&gt;
.gn, .gin {background-position: 0 -1584px;}&lt;br /&gt;
.gp, .glp {background-position: 0 -1600px;}&lt;br /&gt;
.gq, .gnq {background-position: 0 -1616px;}&lt;br /&gt;
.gr, .grc {background-position: 0 -1632px;}&lt;br /&gt;
.gt, .gtm {background-position: 0 -1648px;}&lt;br /&gt;
.gu, .gum {background-position: 0 -1664px;}&lt;br /&gt;
.gw, .gnb {background-position: 0 -1680px;}&lt;br /&gt;
.gy, .guy {background-position: 0 -1696px;}&lt;br /&gt;
.hk, .hkg {background-position: 0 -1712px;}&lt;br /&gt;
.hn, .hnd {background-position: 0 -1728px;}&lt;br /&gt;
.hr, .hrv {background-position: 0 -1744px;}&lt;br /&gt;
.ht, .hti {background-position: 0 -1760px;}&lt;br /&gt;
.hu, .hun {background-position: 0 -1776px;}&lt;br /&gt;
.id, .idn {background-position: 0 -1792px;}&lt;br /&gt;
.ie, .irl {background-position: 0 -1808px;}&lt;br /&gt;
.il, .isr {background-position: 0 -1824px;}&lt;br /&gt;
.im, .imn {background-position: 0 -1840px;}&lt;br /&gt;
.in, .ind {background-position: 0 -1856px;}&lt;br /&gt;
.iq, .irq {background-position: 0 -1872px;}&lt;br /&gt;
.ir, .irn {background-position: 0 -1888px;}&lt;br /&gt;
.is, .isl {background-position: 0 -1904px;}&lt;br /&gt;
.it, .ita {background-position: 0 -1920px;}&lt;br /&gt;
.je, .jey {background-position: 0 -1936px;}&lt;br /&gt;
.jm, .jam {background-position: 0 -1952px;}&lt;br /&gt;
.jo, .jor {background-position: 0 -1968px;}&lt;br /&gt;
.jp, .jpn {background-position: 0 -1984px;}&lt;br /&gt;
.ke, .ken {background-position: 0 -2000px;}&lt;br /&gt;
.kg, .kgz {background-position: 0 -2016px;}&lt;br /&gt;
.kh, .khm {background-position: 0 -2032px;}&lt;br /&gt;
.ki, .kir {background-position: 0 -2048px;}&lt;br /&gt;
.km, .com {background-position: 0 -2064px;}&lt;br /&gt;
.kn, .kna {background-position: 0 -2080px;}&lt;br /&gt;
.kp, .prk {background-position: 0 -2096px;}&lt;br /&gt;
.kr, .kor {background-position: 0 -2112px;}&lt;br /&gt;
.kw, .kwt {background-position: 0 -2128px;}&lt;br /&gt;
.ky, .cym {background-position: 0 -2144px;}&lt;br /&gt;
.kz, .kaz {background-position: 0 -2160px;}&lt;br /&gt;
.la, .lao {background-position: 0 -2176px;}&lt;br /&gt;
.lb, .lbn {background-position: 0 -2192px;}&lt;br /&gt;
.lc, .lca {background-position: 0 -2208px;}&lt;br /&gt;
.li, .lie {background-position: 0 -2224px;}&lt;br /&gt;
.lk, .lka {background-position: 0 -2240px;}&lt;br /&gt;
.lr, .lbr {background-position: 0 -2256px;}&lt;br /&gt;
.ls, .lso {background-position: 0 -2272px;}&lt;br /&gt;
.lt, .ltu {background-position: 0 -2288px;}&lt;br /&gt;
.lu, .lux {background-position: 0 -2304px;}&lt;br /&gt;
.lv, .lva {background-position: 0 -2320px;}&lt;br /&gt;
.ly, .lby {background-position: 0 -2336px;}&lt;br /&gt;
.ma, .mar {background-position: 0 -2352px;}&lt;br /&gt;
.mc, .mco {background-position: 0 -1792px;}&lt;br /&gt;
.md, .mda {background-position: 0 -2368px;}&lt;br /&gt;
.me, .mne {background-position: 0 -2384px;}&lt;br /&gt;
.mf, .maf {background-position: 0 -1424px;}&lt;br /&gt;
.mg, .mdg {background-position: 0 -2400px;}&lt;br /&gt;
.mh, .mhl {background-position: 0 -2416px;}&lt;br /&gt;
.mk, .mkd {background-position: 0 -2432px;}&lt;br /&gt;
.ml, .mli {background-position: 0 -2448px;}&lt;br /&gt;
.mm, .mmr {background-position: 0 -2464px;}&lt;br /&gt;
.mn, .mng {background-position: 0 -2480px;}&lt;br /&gt;
.mo, .mac {background-position: 0 -2496px;}&lt;br /&gt;
.mq, .mtq {background-position: 0 -2512px;}&lt;br /&gt;
.mr, .mrt {background-position: 0 -2528px;}&lt;br /&gt;
.ms, .msr {background-position: 0 -2544px;}&lt;br /&gt;
.mt, .mlt {background-position: 0 -2560px;}&lt;br /&gt;
.mu, .mus {background-position: 0 -2576px;}&lt;br /&gt;
.mv, .mdv {background-position: 0 -2592px;}&lt;br /&gt;
.mw, .mwi {background-position: 0 -2608px;}&lt;br /&gt;
.mx, .mex {background-position: 0 -2624px;}&lt;br /&gt;
.my, .mys {background-position: 0 -2640px;}&lt;br /&gt;
.mz, .moz {background-position: 0 -2656px;}&lt;br /&gt;
.na, .nam {background-position: 0 -2672px;}&lt;br /&gt;
.nc, .ncl {background-position: 0 -2688px;}&lt;br /&gt;
.ne, .ner {background-position: 0 -2704px;}&lt;br /&gt;
.ng, .nga {background-position: 0 -2720px;}&lt;br /&gt;
.ni, .nic {background-position: 0 -2736px;}&lt;br /&gt;
.nl, .nld {background-position: 0 -2752px;}&lt;br /&gt;
.no, .nor {background-position: 0 -2768px;}&lt;br /&gt;
.np, .npl {background-position: 0 -2784px;}&lt;br /&gt;
.nq, .atn {background-position: 0 -2768px;}&lt;br /&gt;
.nr, .nru {background-position: 0 -2800px;}&lt;br /&gt;
.nu, .niu {background-position: 0 -3952px;}&lt;br /&gt;
.nz, .nzl {background-position: 0 -2816px;}&lt;br /&gt;
.om, .omn {background-position: 0 -2832px;}&lt;br /&gt;
.pa, .pan {background-position: 0 -2848px;}&lt;br /&gt;
.pe, .per {background-position: 0 -2864px;}&lt;br /&gt;
.pf, .pyf {background-position: 0 -2880px;}&lt;br /&gt;
.pg, .png {background-position: 0 -2896px;}&lt;br /&gt;
.ph, .phl {background-position: 0 -2912px;}&lt;br /&gt;
.pk, .pak {background-position: 0 -2928px;}&lt;br /&gt;
.pl, .pol {background-position: 0 -2944px;}&lt;br /&gt;
.pr, .pri {background-position: 0 -2960px;}&lt;br /&gt;
.ps, .pse {background-position: 0 -2976px;}&lt;br /&gt;
.pt, .prt {background-position: 0 -2992px;}&lt;br /&gt;
.pw, .plw {background-position: 0 -3008px;}&lt;br /&gt;
.py, .pry {background-position: 0 -3024px;}&lt;br /&gt;
.qa, .qat {background-position: 0 -3040px;}&lt;br /&gt;
.re, .reu {background-position: 0 -3056px;}&lt;br /&gt;
.ro, .rou {background-position: 0 -3072px;}&lt;br /&gt;
.rs, .srb {background-position: 0 -3088px;}&lt;br /&gt;
.ru, .rus {background-position: 0 -3104px;}&lt;br /&gt;
.rw, .rwa {background-position: 0 -3120px;}&lt;br /&gt;
.sa, .sau {background-position: 0 -3136px;}&lt;br /&gt;
.sb, .slb {background-position: 0 -3152px;}&lt;br /&gt;
.sc, .syc {background-position: 0 -3168px;}&lt;br /&gt;
.sd, .sdn {background-position: 0 -3184px;}&lt;br /&gt;
.se, .swe {background-position: 0 -3200px;}&lt;br /&gt;
.sg, .sgp {background-position: 0 -3216px;}&lt;br /&gt;
.sh, .shn {background-position: 0 -1456px;}&lt;br /&gt;
.si, .svn {background-position: 0 -3232px;}&lt;br /&gt;
.sj, .sjm {background-position: 0 -2768px;}&lt;br /&gt;
.sk, .svk {background-position: 0 -3248px;}&lt;br /&gt;
.sl, .sle {background-position: 0 -3264px;}&lt;br /&gt;
.sm, .smr {background-position: 0 -3280px;}&lt;br /&gt;
.sn, .sen {background-position: 0 -3296px;}&lt;br /&gt;
.so, .som {background-position: 0 -3312px;}&lt;br /&gt;
.sr, .sur {background-position: 0 -3328px;}&lt;br /&gt;
.ss, .ssd {background-position: 0 -3936px;}&lt;br /&gt;
.st, .stp {background-position: 0 -3344px;}&lt;br /&gt;
.sv, .slv {background-position: 0 -3360px;}&lt;br /&gt;
.sx, .sxm {background-position: 0 -3904px;}&lt;br /&gt;
.sy, .syr {background-position: 0 -3376px;}&lt;br /&gt;
.sz, .swz {background-position: 0 -3392px;}&lt;br /&gt;
.tc, .tca {background-position: 0 -3408px;}&lt;br /&gt;
.td, .tcd {background-position: 0 -3424px;}&lt;br /&gt;
.tg, .tgo {background-position: 0 -3440px;}&lt;br /&gt;
.th, .tha {background-position: 0 -3456px;}&lt;br /&gt;
.tj, .tjk {background-position: 0 -3472px;}&lt;br /&gt;
.tl, .tls {background-position: 0 -3488px;}&lt;br /&gt;
.tm, .tkm {background-position: 0 -3504px;}&lt;br /&gt;
.tn, .tun {background-position: 0 -3520px;}&lt;br /&gt;
.to, .ton {background-position: 0 -3536px;}&lt;br /&gt;
.tr, .tur {background-position: 0 -3552px;}&lt;br /&gt;
.tt, .tto {background-position: 0 -3568px;}&lt;br /&gt;
.tv, .tuv {background-position: 0 -3584px;}&lt;br /&gt;
.tw, .twn {background-position: 0 -3600px;}&lt;br /&gt;
.tz, .tza {background-position: 0 -3616px;}&lt;br /&gt;
.ua, .ukr {background-position: 0 -3632px;}&lt;br /&gt;
.ug, .uga {background-position: 0 -3648px;}&lt;br /&gt;
.us, .usa {background-position: 0 -3664px;}&lt;br /&gt;
.uy, .ury {background-position: 0 -3680px;}&lt;br /&gt;
.uz, .uzb {background-position: 0 -3696px;}&lt;br /&gt;
.va, .vat {background-position: 0 -3712px;}&lt;br /&gt;
.vc, .vct {background-position: 0 -3728px;}&lt;br /&gt;
.ve, .ven {background-position: 0 -3744px;}&lt;br /&gt;
.vg, .vgb {background-position: 0 -3760px;}&lt;br /&gt;
.vi, .vir {background-position: 0 -3776px;}&lt;br /&gt;
.vn, .vnm {background-position: 0 -3792px;}&lt;br /&gt;
.vu, .vut {background-position: 0 -3808px;}&lt;br /&gt;
.ws, .wsm {background-position: 0 -3824px;}&lt;br /&gt;
.ye, .yem {background-position: 0 -3840px;}&lt;br /&gt;
.yt, .myt {background-position: 0 -1424px;}&lt;br /&gt;
.za, .zaf {background-position: 0 -3856px;}&lt;br /&gt;
.zm, .zmb {background-position: 0 -3872px;}&lt;br /&gt;
.zw, .zwe {background-position: 0 -3888px;}&lt;/div&gt;</summary>
		<author><name>Jarandhel</name></author>
	</entry>
</feed>